Subject: Re: Abandoned calls
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 23 Dec 2020 02:21:54 -0700 (MST)

Hi Sara, 

Thank you for highlighting this. 

I have already checked all abandoned and miss calls. Most of them are already handled under different tickets. 

For the ones which are not handled, I have assigned them to AJ and Parvesh. I will speak to the US team today to make sure they are aligned with this. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, December 23, 2020 4:21:51 AM 
Subject: Abandoned calls 

Hi Pritish, 

There are many abandoned and missed calls in New L1 queue. 

Could you investigate why this has happened? 

Also please inform the agents that they shouldn’t keep a line busy more than 15 min, if they can’t propose a solution on the phone, 

they should collect info and inform customer that they will contact them via email. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​